@charset "utf-8";
	
@font-face {
    font-family: 'Open Sans CondLight';
    src: url('opensans-condlight-webfont.eot');
    src: url('opensans-condlight-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-condlight-webfont.woff2') format('woff2'),
         url('opensans-condlight-webfont.woff') format('woff'),
         url('opensans-condlight-webfont.ttf') format('truetype'),
         url('opensans-condlight-webfont.svg#open_sanscondensed_light') format('svg');
}

@font-face {
    font-family: 'Open Sans Light';
    src: url('opensans-light-webfont.eot');
    src: url('opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-light-webfont.woff2') format('woff2'),
         url('opensans-light-webfont.woff') format('woff'),
         url('opensans-light-webfont.ttf') format('truetype'),
         url('opensans-light-webfont.svg#open_sanslight') format('svg');
}

@font-face {
    font-family: 'Open Sans';
    src: url('opensans-regular-webfont.eot');
    src: url('opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-regular-webfont.woff2') format('woff2'),
         url('opensans-regular-webfont.woff') format('woff'),
         url('opensans-regular-webfont.ttf') format('truetype'),
         url('opensans-regular-webfont.svg#open_sansregular') format('svg');
}

@font-face {
    font-family: 'Open Sans Standard';
    src: url('opensans-regular-webfont.eot');
    src: url('opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-regular-webfont.woff2') format('woff2'),
         url('opensans-regular-webfont.woff') format('woff'),
         url('opensans-regular-webfont.ttf') format('truetype'),
         url('opensans-regular-webfont.svg#open_sansregular') format('svg');
}

@font-face {
    font-family: 'Open Sans Bold';
     src: url('opensans-semibold-webfont.eot');
    src: url('opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-semibold-webfont.woff2') format('woff2'),
         url('opensans-semibold-webfont.woff') format('woff'),
         url('opensans-semibold-webfont.ttf') format('truetype'),
         url('opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
}

@font-face {
    font-family: 'Open Sans Cond';
    src: url('opensans-condbold-webfont.eot');
    src: url('opensans-condbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-condbold-webfont.woff2') format('woff2'),
         url('opensans-condbold-webfont.woff') format('woff'),
         url('opensans-condbold-webfont.ttf') format('truetype'),
         url('opensans-condbold-webfont.svg#open_sans_condensedbold') format('svg');
}

	
body {
	font-family: 'Open Sans Standard',sans-serif;
	color: #909090;
    font-size: 12px;
	padding-top: 0px;
	padding-bottom: 40px;
	background-color: #1D9BD6;
	height:100%;

	}

	
p {
	line-height: 1.6;
	font-weight: normal;
	text-rendering: optimizelegibility;
	text-align: justify;		
}
	
	
h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans Standard',sans-serif;
	font-weight: 700;
}

h1 {
  font-size: 34px;
  line-height: 34px;
}

h2 {
  font-size: 26px;
  line-height: 30px;
}

h3 {
  font-size: 22px;
  line-height: 26px;
}

h4 {
  font-size: 18px;
  line-height: 20px;
}

h5 {
  font-size: 14px;
  line-height: 20px;
}

h6 {
  font-size: 12px;
  line-height: 20px;
}

input, button, select, textarea {
    font-family: 'Open Sans Standard',sans-serif;
}

	.layer11h {
	width=100%;
	}
	.layer11h { 
		background: #d8efff url("../images/bg1_05.jpg") no-repeat scroll right top !important;
	    background-origin: padding-box;
		background-position: right top !important;
		background-repeat: repeat;
		background-size: auto auto;
		background-attachment: scroll;
		background-clip: border-box;
		height: 100% !important;
		margin: 0 !important;
		min-height: 560px;
		padding: 0 !important;
		position: relative;
		width: 100% !important;
		z-index: 2;
    }
	
	.layer111h {    
		float: left;
		margin-top: 10px;
		margin-right: 20%;
		line-height: 76px;
    }
	
	.layer112h {    
		float: right;
		margin-top: 10px;
		width: 20%;
		line-height: 76px;
		text-align: right;
    }
	
	.layer112h a {
	color: #1d9bd6;
    text-decoration: none;
	font-family: 'Open Sans Standard',sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-shadow: 0 0 0 #1d9bd6;
	line-height: 45px;
    }
	
	.layer113h {   
		float: left;
		width:40%;
		height:100%;
		position:relative;
		top:40px;
		left:100px
    }
	
	.wooimg { 
	    height: auto;
		max-width: 55%;
	}
	
	.layer114h {    
		float: right;
		width:49%;
		height:100%;
		position:relative;
		top:40px;
		left:200px		
    }
	
	.layer21h { 	
	    height: 100% !important;
		margin: 20px 0 0 0 !important;
		min-height: 50px;
		padding: 0 !important;
		position: relative;
		width: 100% !important;
		z-index: 2;
		text-align: center;	
    }
	
	.layer21h a {
	color: #fff;
    text-decoration: none;
	font-family: 'Open Sans Standard',sans-serif;
	font-size: 17px;
	text-shadow: 0 0 0 #fff;
	line-height: 60px;
    }	

	.layer211h {   
		display: inline-block;
		width:30%;
		position:relative;
		border: 1px solid white;
		margin: 20px 0px;
		text-align: center;	
    }
	
	.layer211h:hover {
    background: #ccc none repeat scroll 0 0;
	}
	
	.layer212h {    
		display: inline-block;
		width:30%;
		position:relative;
		border: 1px solid white;
		margin: 20px 8px;
		text-align: center;
		
    }
	
	.layer212h:hover {
    background: #ccc none repeat scroll 0 0;
	}
	
	.layer213h {    
		display: inline-block;
		width:30%;
		position:relative;
		border: 1px solid white;
		margin: 20px 0;
		text-align: center;
    }
	
	.layer213h:hover {
    background: #ccc none repeat scroll 0 0;
	}
	
	.layer311h {   
		float: left;
		width:100%;
		position:relative;
		margin:30px 0 0 0;
		text-align: left;
		font-family: 'Open Sans Standard',sans-serif;
		font-size: 12px;
		color: white;		
    }

select {
    background-color: #fff;
    border: 1px solid #ccc;
    width: 100%;
}

#chartlisterdiv {
	margin-top: 30px;
	margin-bottom: 5px;
	
}

#selectcontrol {
	height: 50px;
	width: 100%;
	margin-top: 30px;
	margin-bottom: 5px;
	margin-left:auto;
    margin-right:auto;
	
}

/*
#selectchartsloader {
    float: left;
	position: relative;
	vertical-align: top;
    margin: 0 0;
}
*/
#selectchartback {
	float: right;
	position: relative;
	text-align: right;
	margin-top:25px;
}


#selectchartsloader {
	max-width: 75%;
    float: left;
    position: relative;
    vertical-align: top;
    margin: 0 0;
}

#selectchartlisterdiv {
	margin-top: 0px;
	margin-bottom: 5px;
	
}
	

.row {
    padding: 20px 0;
}

    .pos0 {    
      background-color: #EC7728;
	  line-height: 85px;
      margin: 0 0 0 0;
      padding: 0;
    }

    .breadcrumb {
      background-color: #1D9BD6;
	  line-height: 50px;
      margin: 0 0 0 0;
      padding: 0;
    }
	
	.breadcrumb a {
	color: #fff;
    text-decoration: none;
	font-family: 'Open Sans Light',sans-serif;
	font-size: 11px;
	text-shadow: 0 0 0 #fff;
	line-height: 45px;
    }
	
	.breadcrumb .active {
	color: #fff;
    text-decoration: none;
	font-family: 'Open Sans Light',sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-shadow: 0 0 0 #fff;
	line-height: 45px;
    }
	
	[class^="icon-"], [class*=" icon-"] {
	width: 5px;
}
    .layer11 { 
	background: #d8efff url("bg1_04.jpg") no-repeat scroll right top !important;
    height: 100% !important;
    margin: 0 !important;
    min-height: 96px !important;
    padding: 0 !important;
    position: relative;
    width: 100% !important;
    z-index: 3;
    }
	
	.layer111 {    
		float: left;
		padding-top: 26px;
		padding-left: 0px;
		margin-right: 20%;
    }
	
	.layer112 {    
		float: right;
		margin-top: 10px;
		width: 20%;
		line-height: 76px;
		text-align: right;
    }
	
	.layer112 a {
	color: #1D9BD6;
    text-decoration: none;
	font-family: 'Open Sans Standard',sans-serif;
	font-weight: bold;
	font-size: 14px;
	text-shadow: 0 0 0 #fff;
	line-height: 45px;
	transition: background-color 0.4s ease 0s, border 0s ease 0s, color 0.4s ease 0s, opacity 0.4s ease-in-out 0s;
    }
	
	.layer112 a:hover {
    color: #fff;
	}
	
	
	
	  .layer12 {    
      background-color: #1D9BD6;
	  line-height: 35px;
      margin: 0 0 0 0;
      padding: 0;
	  width:100%;
    }
	
	.layer121 {    
		float: left;
		padding-top: 0px;
		padding-left: 0px;
    }
	
	.layer122 {    
		float: right;
		position: relative;
		padding-top: 0px;
		padding-left: 0px;
		top: 8px;
    }
	
	.layer13 {    
      background-color: #fff;
      margin: 0 0 0 0;
	  width:100%;
    }

	
    .layer211 {   
		float: left;
		width:49%;
		position:relative;
		margin:20px 0 0 0;
		text-align: left;
		font-family: 'Open Sans Standard',sans-serif;
		font-size: 12px;
		color: #fff;		
    }
	
    .layer212 {   
		float: right;
		width:49%;
		position:relative;
		margin:20px 0 0 0;
		text-align: right !important; 
		font-family: 'Open Sans Standard',sans-serif;
		font-size: 12px;
		color: #fff;		
    }
	
  .layer212 a {
	color: #fff;
    text-decoration: none;
	text-align: right !important; 
	transition: background-color 0.4s ease 0s, border 0s ease 0s, color 0.4s ease 0s, opacity 0.4s ease-in-out 0s;
    }
	
	.layer212 a:hover {
    //color: #ff6633;
	text-align: right !important;  
	}

	#pdf-download-right {
		padding-top: 75px;
		text-align: center;
	}
	
	input.search-query {
    border-radius: 0px;
    margin-bottom: 0;
    padding-left: 14px;
    padding-right: 14px;
	border: medium none;
    color: #999;
    display: block;
    font-size: 12px;
    height: 21px;
	border-radius: 0;
    box-shadow: none;
	transition: all 0.4s ease 0s;
	background-color: #fff;
	
}


.nav-child.unstyled.small > li  {border-bottom: 1px solid #e5e5e5;}


.nav > li > a:hover, .nav > li > a:focus{ background-color: transparent !important;}
.item-102, .item-102:hover, .item-102:focus, .item-102:active {background-color: transparent !important; }
.item-103, .item-103:hover, .item-103:focus, .item-103:active {background-color: transparent !important; }
.item-119, .item-119:hover, .item-119:focus, .item-119:active {background-color: transparent !important; }
.item-109, .item-109:hover, .item-109:focus, .item-109:active {background-color: transparent !important; }
.item-110, .item-110:hover, .item-110:focus, .item-110:active {background-color: transparent !important; }
.item-111, .item-111:hover, .item-111:focus, .item-111:active {background-color: transparent !important; }
.item-112, .item-112:hover, .item-112:focus, .item-112:active {background-color: transparent !important; }
.item-115, .item-115:hover, .item-115:focus, .item-115:active {background-color: transparent !important; }
.item-130, .item-130:hover, .item-130:focus, .item-130:active {background-color: transparent !important; }
.item-131, .item-131:hover, .item-131:focus, .item-131:active {background-color: transparent !important; }
.item-137, .item-137:hover, .item-137:focus, .item-137:active {background-color: transparent !important; }
.item-140, .item-140:hover, .item-140:focus, .item-140:active {background-color: transparent !important; }


.oilsupplycss {
    background-color: #CD0246;
	color: #fff;
	border-bottom: 1px solid #ccc;
	line-height: 40px;
	padding-left: 10px;
}

.oilsupplycss:hover {color: #fff !important;}

.oilsupplycsschild::before { content: "- ";}

.oilsupplycsschild {
	line-height: 40px;
	color: #909090 !important;
    font-weight: normal;
	padding-left: 5px;
	text-decoration: none;
    transition: background-color 0.4s ease 0s, border 0s ease 0s, color 0.4s ease 0s, opacity 0.4s ease-in-out 0s;
}

.oilsupplycsschild:hover {
	line-height: 40px;
	color: #CD0246 !important;
    font-weight: normal;
	padding-left: 5px;
	text-decoration: none;
    transition: background-color 0.4s ease 0s, border 0s ease 0s, color 0.4s ease 0s, opacity 0.4s ease-in-out 0s;
}

.item-104, .item-105, .item-106, .item-107, .item-108, .item-114 { background-color: #fff;}
.item-104:hover, .item-105:hover, .item-106:hover, .item-107:hover, .item-108:hover, .item-114:hover { background-color: #f2f2f2;}
.item-104.current.active a{color: #ffffff !important; background-color: #0069b4; font-weight: bold;}
.item-105.current.active a{color: #ffffff !important; background-color: #0069b4; font-weight: bold;}
.item-106.current.active a{color: #ffffff !important; background-color: #0069b4; font-weight: bold;}
.item-107.current.active a{color: #ffffff !important; background-color: #0069b4; font-weight: bold;}
.item-108.current.active a{color: #ffffff !important; background-color: #0069b4; font-weight: bold;}
.item-114.current.active a{color: #ffffff !important; background-color: #0069b4; font-weight: bold;}
.item-115.current.active a{color: #ffffff !important; background-color: #0069b4; font-weight: bold;}
.item-130.current.active a{color: #ffffff !important; background-color: #0069b4; font-weight: bold;}
.item-131.current.active a{color: #ffffff !important; background-color: #0069b4; font-weight: bold;}
.item-137.current.active a{color: #ffffff !important; background-color: #0069b4; font-weight: bold;}
.item-140.current.active a{color: #ffffff !important; background-color: #0069b4; font-weight: bold;}

/* white font color fix */
.item-104.current.active:hover a{color: #0069b4 !important; background-color: #0069b4; font-weight: bold;} 
.item-105.current.active:hover a{color: #0069b4 !important; background-color: #0069b4; font-weight: bold;} 
.item-106.current.active:hover a{color: #0069b4 !important; background-color: #0069b4; font-weight: bold;} 
.item-107.current.active:hover a{color: #0069b4 !important; background-color: #0069b4; font-weight: bold;} 
.item-137.current.active:hover a{color: #0069b4 !important; background-color: #0069b4; font-weight: bold;} 
.item-112.current.active:hover a{color: #0069b4 !important; background-color: #0069b4; font-weight: bold;} 
.item-140.current.active:hover a{color: #0069b4 !important; background-color: #0069b4; font-weight: bold;} 
.item-151.current.active:hover a{color: #0069b4 !important; background-color: #0069b4; font-weight: bold;} 

.item-151.current.active a {
    color: #ffffff !important;
    background-color: #0069b4;
    font-weight: bold;
}


.oildownstreamcss { 
	background-color: #009fe3;
	color: #fff !important;
	border-bottom: 1px solid #ccc;
	line-height: 40px;
	padding-left: 10px;
}

.oildownstreamcss:hover {color: #0069b4 !important;}

.oildownstreamcsschild {
	line-height: 40px;
	color: #909090 !important;
    font-weight: normal;
	padding-left: 0px;
	text-decoration: none;
    transition: background-color 0.4s ease 0s, border 0s ease 0s, color 0.4s ease 0s, opacity 0.4s ease-in-out 0s;
}

.oildownstreamcsschild::before {content: "- ";}

.oildownstreamcsschild:hover {
	line-height: 40px;
	color: #009d00 !important;
    font-weight: normal;
	padding-left: 0px;
	text-decoration: none;
    transition: background-color 0.4s ease 0s, border 0s ease 0s, color 0.4s ease 0s, opacity 0.4s ease-in-out 0s;
}

.item-109, .item-110, .item-111, .item-112, .item-115, .item-130, .item-131, .item-137, .item-140 { background-color: #fff;}
.item-109:hover, .item-110:hover, .item-111:hover, .item-112:hover, .item-115:hover, .item-130, .item-131, .item-137, .item-140 { background-color: #f2f2f2;}
.item-109.current.active a{color: #ffffff !important; background-color: #0069b4; font-weight: bold;}
.item-110.current.active a{color: #ffffff !important; background-color: #0069b4; font-weight: bold;}
.item-111.current.active a{color: #ffffff !important; background-color: #0069b4; font-weight: bold;}
.item-112.current.active a{color: #ffffff !important; background-color: #0069b4; font-weight: bold;}
.item-115.current.active a{color: #ffffff !important; background-color: #0069b4; font-weight: bold;}
.item-130.current.active a{color: #ffffff !important; background-color: #0069b4; font-weight: bold;}
.item-131.current.active a{color: #ffffff !important; background-color: #0069b4; font-weight: bold;}
.item-137.current.active a{color: #ffffff !important; background-color: #0069b4; font-weight: bold;}
.item-140.current.active a{color: #ffffff !important; background-color: #0069b4; font-weight: bold;}

#searchright {display:inline-block; margin-right:0;  width:auto; vertical-align: top;} 
#searchleft {display:inline-block; margin-top:5px; width:auto; vertical-align: top;}
#searchbutton {background-color: #ccc; 	margin-top: 1px;}
#searchbutton:hover { opacity: 0.3; filter: alpha(opacity=30); }
#searchForm fieldset.phrases {display:none;}
#search-searchword { width:100%; border-radius: 0px; border: 1px solid #DCEBF9;}
#searchFormInput {display:inline-block; margin-top:0px; width:90%; vertical-align: top;}
#searchFormInputButton {display:inline-block; margin-left:13px;  width:auto; vertical-align: top;}
#sidebarleft { margin-top:10px; }


.unchalcss {
    background-color: #f37021;
    color: #fff !important;
    border-bottom: 1px solid #ccc;
    line-height: 40px;
    padding-left: 10px;
}



.unchalcsschild:hover {
	line-height: 40px;
	color: #f37021 !important;
    font-weight: normal;
	padding-left: 5px;
	text-decoration: none;
    transition: background-color 0.4s ease 0s, border 0s ease 0s, color 0.4s ease 0s, opacity 0.4s ease-in-out 0s;
}


.unchalcss:hover {color: #fff !important;}

.unchalcsschild {
	line-height: 40px;
	color: #909090 !important;
    font-weight: normal;
	padding-left: 5px;
	text-decoration: none;
    transition: background-color 0.4s ease 0s, border 0s ease 0s, color 0.4s ease 0s, opacity 0.4s ease-in-out 0s;
}

.unchalcsschild::before {content: "- ";}

.item-120, .item-121, .item-122 { background-color: #fff;}
.item-120:hover, .item-121:hover, .item-122:hover {	 background-color: #f2f2f2;}
.item-120.current.active a{color: #f37021 !important;}
.item-121.current.active a{color: #f37021 !important;}
.item-122.current.active a{color: #f37021 !important;}
 
@media (max-width: 900px) {

#getChartsForm {
	
	margin-bottom: 25px;
	
}	
	
body {

    background: #1d9bd6 none repeat scroll 0 0;
    color: #909090;
    font-family: 'Open Sans Standard',sans-serif;
    font-size: 12px;
    height: 100%;
	margin-left: 0;
    margin-right: 0;
    min-width: 100%;
    padding-left: 0;
    padding-right: 0;
    width: 100%;
	line-height: 1;

}

[class*="span"] {
    box-sizing: border-box;
    display: block;
    float: none;
    padding-left: 15px;
    width: 97%;
}

select {
    background-color: #fff;
    border: 1px solid #ccc;
    width: 100%;
}

#mainchartcontainer {
	
	margin-bottom: 60px;
	
}

#chartlisterdiv {
	margin-top: 30px;
	margin-bottom: 5px;
	
}

#selectcontrol {
	height: 40px;
	width: 100%;
	margin-top: 30px;
	margin-bottom: 5px;
	margin-left:auto;
    margin-right:auto;
	
}

#selectchartsloader {
    float: left;
	position: relative;
	vertical-align: top;
	max-height:70px;

}

#selectchartback {
	float: left;
	position: relative;
	text-align: center !important;
	margin-top:0px;
	margin-bottom:20px;
	width:100%;
		margin-left:auto;
    margin-right:auto;
}

#selectchartlisterdiv {
	margin-top: 0px;
	margin-bottom: 5px;
	
}

.row {
   margin: 0;
}

select {
	float: left;
    background-color: #fff;
    border: 1px solid #ccc;
    width: 100%;
}

	#pdf-download-right {
		padding-top: 40px;
		text-align: center;
	}

#getChartsID {
    
    margin: 2px;
    text-align: right;
    vertical-align: top;
	width: 100%;
}

#chartlisterdiv {
	margin-top: 20px;
	margin-bottom: 10px;
	
}

#searchleft {
    display: inline-block;
    margin-top: 5px;
	margin-left: 15px;
    vertical-align: top;
    width: auto;
}

#searchbutton {
    background-color: #ccc;
	margin-top: 1px;
}

#sidebarleft {
    margin-top: 10px;
	margin-left: 0px;
	margin-right: 0px;
}

.layer1 {
    background-color: #fff;
    margin: 0px;
    width: 100%;
}

.layer13 {
    background-color: #fff;
    margin: 0px;
    width: 100%;
}
	
	.layer121 {
    visibility: hidden;
	padding-left: 0;
    padding-top: 0;
	height: 0;
} 

.layer111 {
    float: left;
    margin-right: 20%;
    padding-left: 15px;
    padding-top: 26px;
}

.layer112 {
    visibility: hidden;
	padding-left: 0;
    padding-top: 0;
	height: 0; 
    width: 35%;
}
.layer122 {
    float: left;
    padding-left: 0px;
	padding-right: 0px;
    padding-top: 0;
    position: relative;
    top: 8px;
	width: 100%;
}

.layer11 {
    background: #fdcc66 url("bg1_04.jpg") no-repeat scroll right top !important;
    height: 100% !important;
    margin: 0 !important;
    max-height: 50px !important;
    padding: 0 !important;
    position: relative;
    width: 100% !important;
    z-index: 3;
}

.layer2h {
    margin: 10px;
}

.layer211 {
    color: black;
    float: left;
    font-family: 'Open Sans Standard',sans-serif;
    font-size: 12px;
    position: relative;
    text-align: left;
    width: 100%;
}


.layer212 {
    color: black;
    float: left;
    font-family: 'Open Sans Standard',sans-serif;
    font-size: 12px;
    position: relative;
    text-align: left !important;
    width: 100%;
}

.layer11h {
    background: #1d9bd6 url("bg1_04.jpg") no-repeat scroll right top !important;
    height: 100% !important;
    margin: 0 !important;
    max-height: 50px !important;
	min-height: 370px;
    padding: 0 !important;
    position: relative;
    width: 100% !important;
    z-index: 3;
}


.layer111h {
    float: left;
    line-height: 76px;
    margin-left: 20px;
    margin-top: 10px;
}

.layer112h {
    visibility: hidden;
	padding-left: 0;
    padding-top: 0;
	height: 0;
	width: 35%;
}

.layer113h {
	float: left;
	left: 80px;
    top: 60px;
    width: 50% !important;
	    height: 100%;
}

.layer114h {
    float: right;
    left: -50px;
    position: relative;
    top: 60px;
	width: 30%;
	height: 55%;

	}
	
.layer21 {   
    padding-left: 20px !important;
}


.layer21h {  
    margin: 0 0 0 !important;
    padding: 0px !important;
    position: relative;
    width: 100% !important;
    z-index: 2;
}
	
.layer211h {
    border: 1px solid white;
    float: left;
    margin: 20px 0;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 0px;
    position: relative;
    text-align: center;
    width: 100%;
}

.layer212h {

    border: 1px solid white;
    float: left;
    padding-top: 15px;
    padding-bottom: 15px;
    margin: 20px 0;
    position: relative;
    text-align: center;
    width: 100%;
	font-size:10pt !important;;
}

.layer213h {

    border: 1px solid white;
    float: left;
    padding-top: 15px;
    padding-bottom: 15px;
    margin: 20px 0;
    position: relative;
    text-align: center;
    width: 100%;
	font-size:10pt !important;;
}

.layer21h a {
	color: #fff;
       text-decoration: none;
	font-family: 'Open Sans Standard',sans-serif;
	font-size: 15px;
	text-shadow: 0 0 0 #fff;
	line-height: 20px;
    }	


.layer311h {
    color: white;
    float: left;
   font-family: 'Open Sans Standard',sans-serif;
    font-size: 12px;
    margin: 10px 0 0;
    position: relative;
    text-align: left;
    width: 100%;
}
	
}

@media (min-width: 901px) and (max-width: 1023px) {

.span9 {
    width: 70%;
}

.span7 {
    width: 465px;
}

.row {
    width: 100%;
}

.container {
    margin-right: 10px;
    margin-left: 10px;
	width: 97%;
}

.oildownstreamcss {
    background-color: #009fe3;
    color: #fff !important;
    border-bottom: 1px solid #ccc;
    line-height: 50px;
    padding-left: 0px;
}

.oildownstreamcsschild {
	line-height: 40px;
	color: #909090 !important;
	font-weight: normal;
	padding-left: 0px;
	text-decoration: none;
	transition: background-color 0.4s ease 0s, border 0s ease 0s, color 0.4s ease 0s, opacity 0.4s ease-in-out 0s;
}

.oildownstreamcsschild:hover {
	line-height: 40px;
	color: #009d00 !important;
    font-weight: normal;
	padding-left: 2px;
	text-decoration: none;
    transition: background-color 0.4s ease 0s, border 0s ease 0s, color 0.4s ease 0s, opacity 0.4s ease-in-out 0s;
}

.oilsupplycss {
    background-color: #ffffff;
    color: #fff;
    border-bottom: 1px solid #ccc;
    line-height: 25px;
    padding-left: 3px;
}

.oilsupplycsschild {
    line-height: 40px;
    color: #909090 !important;
    font-weight: normal;
    padding-left: 2px;
    text-decoration: none;
    transition: background-color 0.4s ease 0s, border 0s ease 0s, color 0.4s ease 0s, opacity 0.4s ease-in-out 0s;
}

.oilsupplycsschild:hover {
	line-height: 40px;
	color: #ffffff !important;
    font-weight: normal;
	padding-left: 2px;
	text-decoration: none;
    transition: background-color 0.4s ease 0s, border 0s ease 0s, color 0.4s ease 0s, opacity 0.4s ease-in-out 0s;
}

#sidebarleft {
    margin-top: 10px;
	min-width: 220px;
}

#sidebarright {
	max-width: 100px;
}

#pdf-download-right {
    padding-top: 15px;
    text-align: center;
}

#selectchartsloader {
	max-width: 65%;
    float: left;
    position: relative;
    vertical-align: top;
    margin: 0 0;
}

#selectchartback {
    float: right;
    position: relative;
    text-align: right;
    margin-top: 25px;
}

}

@media (min-width: 1024px) and (max-width: 1279px) {

.span9 {
    width: 70%;
}

.span7 {
    width: 580px;
}

.row {
    width: 100%;
}

.container {
    margin-right: 10px;
    margin-left: 10px;
	width: 97%;
}

.oildownstreamcss {
    background-color: #009fe3;
    color: #fff !important;
    border-bottom: 1px solid #ccc;
    line-height: 40px;
    padding-left: 4px;
}

.oildownstreamcsschild {
	line-height: 40px;
	color: #909090 !important;
	font-weight: normal;
	padding-left: 10px;
	text-decoration: none;
	transition: background-color 0.4s ease 0s, border 0s ease 0s, color 0.4s ease 0s, opacity 0.4s ease-in-out 0s;
}

.oildownstreamcsschild:hover {
	line-height: 40px;
	color: #009d00 !important;
    font-weight: normal;
	padding-left: 10px;
	text-decoration: none;
    transition: background-color 0.4s ease 0s, border 0s ease 0s, color 0.4s ease 0s, opacity 0.4s ease-in-out 0s;
}

.oilsupplycss {
    background-color: #CD0246;
    color: #fff;
    border-bottom: 1px solid #ccc;
    line-height: 40px;
    padding-left: 3px;
}

.oilsupplycsschild {
    line-height: 40px;
    color: #909090 !important;
    font-weight: normal;
    padding-left: 10px;
    text-decoration: none;
    transition: background-color 0.4s ease 0s, border 0s ease 0s, color 0.4s ease 0s, opacity 0.4s ease-in-out 0s;
}

.oilsupplycsschild:hover {
	line-height: 40px;
	color: #CD0246 !important;
    font-weight: normal;
	padding-left: 10px;
	text-decoration: none;
    transition: background-color 0.4s ease 0s, border 0s ease 0s, color 0.4s ease 0s, opacity 0.4s ease-in-out 0s;
}

#sidebarleft {
    margin-top: 10px;
	min-width: 250px;
}

#sidebarright {
	max-width: 100px;
}

#pdf-download-right {
    padding-top: 15px;
    text-align: center;
}

#selectchartsloader {
	max-width: 65%;
    float: left;
    position: relative;
    vertical-align: top;
    margin: 0 0;
}

#selectchartback {
    float: right;
    position: relative;
    text-align: right;
    margin-top: 25px;
}

}